/* style.css */

    /* // begin // fix problems with scrolling // */
html, body {
    /* Cite: https://developer.mozilla.org/en-US/docs/Web/CSS/Reference/Properties/overflow */
    /* overflow: visible; /* */
    /* overflow: hidden; /* to lock the screen, and prevent all scrolling, use overflow: hidden */
    /* overflow: clip /* */
    /* overflow: scroll /* */
    overflow: auto !important; /* */
        /* constituent properties, overflow is shorthand for overflow-x and overflow-y */
        /* overflow-x: /* */
        /* overflow-y: /* */ 
}
    /* // end // fix problems with scrolling // */

    /* placehodler text for inside form input elements */
input::placeholder, textarea::placeholder, ::placeholder, ::-webkit-input-placeholder, ::-moz-placeholder, :-moz-placeholder, :-ms-input-placeholder {
    font-style: italic;
}

    /* swiper-bundle.min.css */
.swiper {
  width:100%;
  height: 160px;
}